gd-2.0.33p2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

gd-2.0.33p2

David Diggles-2
Is gd now dependant on X11?  I'm using pfstat depends on gd, which if now
in turn depends on x11, I don't have space to install x11 on my gateway
which runs off a 256Mb compact flash.

On my compiling machine, I attempted to compile pfstat from 3.9 ports, i'm
asked for X11.  Installing pfstat from package, i'm asked for lib
fontconfig.3.0 and lib freetype.13.1 - neither of which exist in packages.
there is however a freetype.1.3.1p2 which installs libttf

Any suggestions on course of action?

Cheers,
David